Adobe soluciona vulnerabilidades críticas en Flash Player

SeguridadVirus

La nueva versión de Flash Player soluciona un total de once vulnerabilidades críticas que afectan a las versiones de Windows, Mac y Linux.

Adobe ha lanzado actualizaciones de seguridad de Adobe Flash Player para Windows, Macintosh y Linux que solucionan vulnerabilidades que permitirían que un atacante tomara el control del sistema afectado. Adobe recomienda a los usuarios que se actualice a las últimas versiones del producto.

De forma que los que están utilizando Flash Player para Windows y Macintosh pueden actualizar a la versión 17.0.0.134, mientras que los usuarios de Linux deben optar por la versión 11.2.202.451, según ha explicado la compañía en su boletín de seguridad.

Las versiones de Flash Player instaladas en Google Chrome, Internet Explorer y Windows 8.x se actualizarán de manera automática.

Los parches solucionan fallos de corrupción de memoria o problemas de overflow que podrían llevar a la ejecución de código.

Flash Player es uno de los preferidos por los ciberdelincuentes, lo que ha llevado a muchos expertos de seguridad a pedir que no se instale la aplicación a menos que sea necesario.

Leer la biografía del autor  Ocultar la biografía del autor